Next Generation Emulation banner

Status
Not open for further replies.
1 - 2 of 2 Posts

·
Registered
Joined
·
2 Posts
Discussion Starter #1
Before you start flaming me, I have been looking through the forums and using the search function before posting this.
The thing is that I've got a copy of Final Fantasy IX on CD and the game is totally playable on ePSXe 1.5.2 except for certain FMVs.
I've heard about certain version of FFIX that doesn't work well, however I'm not sure if this is the one they mention. At the start of it, it shows a "PARADOX" message. Could you please tell me if this is the version that doesn't work?
About the FMVs, some of them just have a few glitches for a few seconds and then they continue, others just stop after 30 seconds, some just don't play at all and they skip to the next part, and then there's this one where I'm stuck where the emulator just crashes ("windows has encountered a problem......")
So, is there any way to fix this? Or will I have to get an original copy of the game? (There's no problem for me to get the original, it's just I don't want to ask for them to a friend)
Thanks in advance.
By the way, I'm new here :) I'm Codexing and I'm from Spain
 

·
Premium Member
Joined
·
3,093 Posts
Hi Codexing. I come from Spain too, specially to tell you what the problem is: downloaded ISOS have that kind of problems. Furthermore, are agaisn't the [rules]rules[/rules] of this board, so you'll get no help from us. Hint: buy the game, it's only 29'95€ ;) . No discussion about warez allowed. You've been warned.
 
1 - 2 of 2 Posts
Status
Not open for further replies.
Top